@charset "utf-8";
/* CSS Document */

div#cate3col.gl div.gl-cell.gl-lg-4 {
    width: 33.333333333333336%;
}

body#faqKakuka div.okuma1024 div#kakuka2col.gl div.gl-cell.gl-lg-9,
body#lifeList1 div.okuma1024 div.gl div.gl-cell.gl-lg-9,
body#soshikiKakubu div.okuma1024 div.gl div.gl-cell.gl-lg-9,
body#index50 div.okuma1024 div.gl div.gl-cell.gl-lg-9,
body#soshikiKakuka div.okuma1024 div.gl div.gl-cell.gl-lg-9,
body#soshikiIndex div.okuma1024 div.gl div.gl-cell.gl-lg-9 {
    float: left;
    width: 75%;
}
body#faqKakuka div.okuma1024 div#kakuka2col.gl div.gl-cell.gl-lg-3,
body#lifeList1 div.okuma1024 div.gl div.gl-cell.gl-lg-3,
body#soshikiKakubu div.okuma1024 div.gl div.gl-cell.gl-lg-3,
body#index50 div.okuma1024 div.gl div.gl-cell.gl-lg-3,
body#soshikiKakuka div.okuma1024 div.gl div.gl-cell.gl-lg-3,
body#soshikiIndex div.okuma1024 div.gl div.gl-cell.gl-lg-3 {
    float: left;
    width: 25%;
}

#soshikiWaku.gl .gl-cell.gl-lg-6 {
    width: 50%;
}
#soshikiKakubu div.box_kb div.gl div.gl-cell.gl-lg-6 {
    width: 50%;
    float: left;
}

#subsite2col > div.gl-cell.gl-lg-3 {
	width: 25%;
    float: left;
}
#subsite2col > div.gl-cell.gl-lg-9 {
	width: 75%;
    float: left;
}

body#kanrenIndex div.okuma1024 div#main_body ul.gl {
    overflow: hidden;
    padding: 0;
}
body#kanrenIndex ul.gl li.gl-cell.gl-lg-4 {
    list-style: none;
    width: 33.333333333333336%;
}

div#fukkouLayout {
    background-image: none !important;
}

/* 非表示項目の設定 */

#header {
	display: none;
	float:none;
}
#footerMountain {
	display: none;
	float:none;
}
#footer {
	display: none;
	float:none;
}
.shareInfo {
	display: none;
	float:none;
}